<?php

namespace Planaday\Platform\PlatformAbstraction;

interface PlatformService {
	public function run():void;
	public function updateCurrentVersion():void;
	public function checkAndConnectTestApi(): void;
	public function queueApiRefresh(): void;
}